Subject: [PATCH V2 net 0/6] net: hns: hns driver updates

From: [email-masked] (Daode Huang)
Date: Tue, 15 Mar 2016 14:43:57 +0800

hi Dave,

Thanks for your reply, I am so sorry to interrupt your work.
Yes, the patch set should be reviewed by all the other developers.
I should not only ask you to review the patch.

I will resend all these patch after 4.6-rc-1 is released.
Thanks.

Daode.

.

On 2016/3/15 10:45, David Miller wrote:
> From: Daode Huang <[email-masked]>
> Date: Tue, 15 Mar 2016 09:56:02 +0800
>
>> Could you please help me to review this patch set?
> I am not reviewing anything until you guys sort out your submission
> scheme, and resend these fresh using that central maintainer.
>
> I am also not the only person in the world who is supposed to review
> all of this stuff, other developers need to help with the review
> process as well.
>
> So it is never appropriate to ask me, and only me, to review your
> work.
>
> Thanks.
>
> .
>